/* Header row string for the address property */
"Address" = "Endereço";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Endereço";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|Identificador IM|Nome IM|Endereço IM|bate-papo|identificador do bate-papo|nome do bate-papo|endereço do bate-papo";

/* Header row string for the birthday property */
"Birthday" = "Aniversário";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Aniversário";

/* Header row string for the city property */
"City" = "Cidade";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "Cidade|vila";

/* Header row string for the company property */
"Company" = "Empresa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Empresa";

/* Header row string for the country property */
"Country" = "País";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "País";

/* Header row string for the department property */
"Department" = "Departamento";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Seção|trabalhos|seção dos trabalhos";

/* Header row string for the email property */
"Email" = "E-mail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "Email|endereço de email|e-mail|endereço de e-mail";

/* Header row string for the first name property */
"First name" = "Nome";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Primeiro nome|Primeiro|Dado|Nome Dado";

/* Header row string for the home address property */
"Home Address" = "Endereço Residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Endereço Residencial";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "AIM Residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM Residencial|IM Residencial|Identificador IM Residencial|Nome IM Residencial|Endereço IM Residencial|Bate-papo residencial|Identificador do bate-papo residencial|Nome do bate-papo residencial|Endereço do bate-papo residencial";

/* Header row string for the home city property */
"Home city" = "Cidade natal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Cidade natal|cidade de origem";

/* Header row string for the home country property */
"Home country" = "País de residência";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "País de residência";

/* Header row string for the home email property */
"Home email" = "E-mail pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "E-mail pessoal";

/* Header row string for the home fax property */
"Home fax" = "Fax residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Fax Residencial|Telefone Fax Residencial";

/* Header row string for the home Jabber property */
"Home Jabber" = "Jabber Residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Jabber Residencial";

/* Header row string for the home phone property */
"Home phone" = "Telefone residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Telefone residencial";

/* Header row string for the home state property */
"Home state" = "Estado";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "Estado";

/* Header row string for the home street address property */
"Home street address" = "Endereço pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Endereço residencial|rua residencial";

/* Header row string for the Home URL property */
"Home URL" = "URL Residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "URL Residencial";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Yahoo Casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Yahoo Casa";

/* Header row string for the home zip property */
"Home ZIP" = "CEP Residencial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "CEP residencial|código postal residencial|CEP residencial";

/* Header row string for the Image property */
"Image" = "Imagem";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Imagem";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Cargo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Cargo";

/* Header row string for the last name property */
"Last name" = "Sobrenome";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Sobrenome|Último|Nome de família";

/* Header row string for the maiden name property */
"Maiden name" = "Nome de solteira";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Nome de solteira";

/* Header row string for the main phone property */
"Main phone" = "Telefone principal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Telefone principal";

/* Header row string for the mobile phone property */
"Mobile" = "Móvel";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Fone móvel|telefone móvel|fone celular|telefone celular|celular|fone celular|telefone celular|keitei";

/* Header row string for the nickname property */
"Nickname" = "Apelido";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Apelido";

/* Header row string for the note property */
"Note" = "Nota";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Nota";

/* Header row string for the other address property */
"Other Address" = "Outro Endereço";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Outro Endereço";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "Outro AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "Outro AIM|Outro IM|Outro Identificador IM|Outro Nome IM|Outro Endereço IM|Outro bate-papo|Outro identificador do bate-papo|Outro nome do bate-papo|Outro endereço do bate-papo";

/* Header row string for the other city property */
"Other city" = "Outra cidade";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Outra cidade|outro povoado";

/* Header row string for the other country property */
"Other country" = "Outro país";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Outro país";

/* Header row string for the other email property */
"Other email" = "Outro e-mail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "Outro e-mail";

/* Header row string for the other Jabber property */
"Other Jabber" = "Outro Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Outro Jabber";

/* Header row string for the other phone property */
"Other phone" = "Outro telefone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Outro telefone";

/* Header row string for the other state property */
"Other state" = "Outro estado";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "Outro estado";

/* Header row string for the other street address property */
"Other street address" = "Outro endereço";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Outro endereço|outra rua";

/* Header row string for the other URL property */
"Other URL" = "Outra URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "Outra URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Outro Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Outro Yahoo";

/* Header row string for the other zip property */
"Other ZIP" = "Outro CEP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Outro CEP|outro código postal";

/* Header row string for the pager property */
"Pager" = "Pager";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Pager|Telefone Pager|Bip";

/* Header row string for the phone property */
"Phone" = "Telefone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Telefone";

/* Header row string for the prefix property */
"Prefix" = "Prefixo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Prefixo|título|nome do prefixo";

/* Header row string for the state property */
"State" = "Estado";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "Estado";

/* Header row string for the street address property */
"Street address" = "Endereço";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Endereços residencial|rua";

/* Header row string for the suffix property */
"Suffix" = "Sufixo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Sufixo";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Endereço Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Endereço Comercial";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "AIM Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM Residencial|IM Residencial|Identificador IM Residencial|Nome IM Residencial|Endereço IM Residencial|Bate-papo residencial|Identificador do bate-papo residencial|Nome do bate-papo residencial|Endereço do bate-papo residencial";

/* Header row string for the work city property */
"Work city" = "Cidade de trabalho";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Cidade Comercial";

/* Header row string for the country property */
"Work country" = "País de trabalho";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "País de trabalho";

/* Header row string for the work email property */
"Work email" = "E-mail trabalho";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "E-mail trabalho";

/* Header row string for the work fax property */
"Work fax" = "Fax trabalho";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Fax comercial/Fone Fax Comercial";

/* Header row string for the work Jabber property */
"Work Jabber" = "Jabber Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Jabber Comercial";

/* Header row string for the work phone property */
"Work phone" = "Telefone Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Telefone Comercial";

/* Header row string for the work state property */
"Work state" = "Estado comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "Estado Comercial";

/* Header row string for the work street address property */
"Work street address" = "Endereço comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Endereço comercial|rua comercial";

/* Header row string for the Work URL property */
"Work URL" = "URL Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "URL Comercial";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Yahoo Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Yahoo Comercial";

/* Header row string for the work zip property */
"Work ZIP" = "CEP Comercial";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "CEP comercial|código postal comercial|CEP trabalho";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "CEP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "CEP|CEP postal|código postal.";

